<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemMouseHoverEventArgs Constructor

Initializes a new instance of the BetterListViewItemMouseHoverEventArgs class.

BetterListViewItemMouseHoverEventArgs(
BetterListViewItem item
);

#### Parameters

item
  Item on which mouse hovers.

#### See Also

BetterListViewItemMouseHoverEventArgs Class | ComponentOwl.BetterListView Namespace